
QGIS Application - Bug report #11435

Autofill of parameter names do not work

2014-10-18 01:52 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19711

Description

Batch processes parameters (file name for output) can be autofilled from layer names. This works for numbers, but not with parameters

from the layer (name, etc.)

Associated revisions

Revision fad44d03 - 2014-10-19 12:19 AM - Victor Olaya

[processing] fixed autofill in batch processing interface

Fixes #11435

History

#1 - 2014-10-18 11:07 AM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to master

- Target version set to Version 2.6

- Priority changed from Normal to Severe/Regression

#2 - 2014-10-18 03:19 PM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"fad44d033008ce4f908c7b2c19c23687baf38527".

2025-05-17 1/1


